Computer Security
[EN] securityvulns.ru no-pyccku


F5 Firepass 4100 SSL VPN crossite scripting
updated since 21.03.2006
Published:21.03.2006
Source:
SecurityVulns ID:5918
Type:remote
Threat Level:
5/10
Description:Web interface crossite scripting.
Affected:F5 : FirePass 4100
Original documentdocumentalfy_(at)_coders.ch, XSS in Firepass 4100 SSL VPN v.5.4.2 (and probably others) (21.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod